@charset "utf-8";
form{
margin-top: 0pt;
margin-left: 0pt;
margin-bottom: 0pt;
margin-right: 0pt;
padding-top: 0pt;
padding-left: 0pt;
padding-bottom: 0pt;
padding-right: 0pt;
}
.White11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a:visited {  text-decoration: none; color: #999999}
a:hover {  color: #FFFFFF; text-decoration: none}
a:link {  color: #666666; text-decoration: none}
a:link {
	color: #CCCCCC;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #666666;
}
a:active {
	color: #FFFFFF;
}
.FormFormat input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #000000;
	border: 1px solid #333333;
	color: #FFFFFF;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
}
.Black11 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.style12 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}
